<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html<?php echo $direction ?>>
<head>
    <?php echo $meta ?>
    <meta name="keywords" content="moodle, <?php echo $title ?> " />
    <title><?php echo $title ?></title>
    <link rel="shortcut icon" href="<?php echo $CFG->themewww .'/'. current_theme() ?>/favicon.ico" />
    
    <?php include('ui/chameleon.php'); ?>
    <?php include("$CFG->javascript"); ?>
</head>

<body<?php
    echo " $bodytags";
    if ($focus) {
        echo " onload=\"setfocus()\"";
    };
    ?>>
    
<div id="page">
    
<?php if ($home) {  // This is what gets printed on the home page only  
?>
    <div id="header-home" class="clearfix">
      <h1 class="headermain"><?php echo $heading ?></h1>
      <div class="headermenu"><?php echo $menu ?></div>
    </div>
    <div class="navbar clearfix">
        &nbsp;      
    </div>
<?php } else {  // This is what gets printed on any other page with a heading 
?>
    <div id="header" class="clearfix">
      <h1 class="headermain"><?php echo $heading ?></h1>
      <div class="headermenu"><?php echo $menu ?></div>
    </div>
    <div class="navbar clearfix">
    <?php if ($navigation) { // This is the navigation table with breadcrumbs
    ?>
        <div class="breadcrumb"><?php print_navigation($navigation); ?></div>
        <div class="navbutton"><?php echo $button; ?></div>
    <?php } ?>
    </div>
<?php } ?>
    <!-- END OF HEADER -->
<div id="content">
